Short links listAsk AIget https://notify.twin24.ai/api/v1/shortLinksUse this endpoint to get list of short links.Query ParamswithoutCountbooleanDefaults to falseDetermines whether to return the total number of records.truefalsewithoutItemsbooleanDefaults to falseDetermines whether to return the record list.truefalselimitintegerDefaults to 10Maxium number of returning records.offsetintegerStarting point to return records from a result set.pageintegerPage number, used to paginate over all records.fieldsstringComma-separated list of a record's fields to be fetchedsortstringComma-separated list of fields to sort by. Each sort field can have special prefix indicating a desirable sort order: + (ascending order, default) or - (descending order). The available sort fields: firstVisitedAt, lastVisitedAt, createdAt and updatedAt.messageIdarray of stringsComma-separated list of message identifiers.messageIdADD stringtaskIdarray of stringsComma-separated list of task identifiers.taskIdADD stringResponses 200Success 400Invalid input parameters 401User is not authenticated 5XXUnexpected errorUpdated 9 months ago